export default function(value) {
  const inputElement = document.createElement('input');
  inputElement.value = value;

  document.body.appendChild(inputElement);

  inputElement.select();
  document.execCommand('copy');

  document.body.removeChild(inputElement);
}
